Subject: Re: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Sun, 5 Aug 2001 22:58:37 -0400 (EDT)

On Mon, 6 Aug 2001 [email-masked] wrote:

> --- In lojban@y..., Invent Yourself <xod@s...> wrote:
>
> >
> > I still think this lu'e use works.
> >
> > mi djuno lu'e le klama be le zarci
> > I know who goes to the store
> >
> > This means that I know the symbol of the store goer, not that I know
> the
> > store goer.
>
> This is almost disturbingly non-bad (I don't know if it's actually
> "good" yet).

This might be a sufficient solution for all those "knowing" and
"expressing" cases you mentioned, eliminating the need for most instances
of kau. And I'm all for eliminating cmavo in the name of Occam's Razor.
However, what about that tricky sentence

ko'a ko'e frica le ka ce'u prami ma kau
"X differs from Y in who they love"

Let's try this:

ko'a ko'e frica le ka ce'u prami ko'i
ko'a ko'e frica le ka ce'u prami ko'ikau
"X differs from Y in who they love"

Does this imply that ko'a and ko'e love the same value for ko'i? I would
never want to imply such a thing!

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!